package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.Usuario;
import com.rjconsultores.ventaboletos.entidad.UsuarioEmpresa;

public interface UsuarioEmpresaDAO extends GenericDAO<UsuarioEmpresa, Integer> {

    public List<UsuarioEmpresa> obtenerPorUsuario(Usuario usuario);
    public List<Empresa> obtenerEmpresa(Usuario usuario) ;
    public Boolean obtenerPorEmpresaUsuario(Empresa empresa, Usuario usuario);
}
